---
group:
  name: xuxueli
  description: ''
  projects:
  - name: xxl-job
    description: ''
    mirrorRelease: false
    topic: distributed,glue,java,job,quartz,restful,schedule,scheduler,task,xxl-job
